<?xml version="1.0" encoding="utf-8"?>
<resources>
     <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorTextPrimary">#DF000000</color>
    <color name="colorTextSecondary">#8A000000</color>
    <color name="colorTextDisable">#61000000</color>
    <color name="colorTextDivider">#1F000000</color>
    <color name="editTextBaseLine">#FFD39009</color>

    <color name="lightDark">#777777</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorTransparentWhite">#cccccc</color>
    <color name="yellow">#FFD39009</color>
    <color name="error">#F62459</color>
    <color name="secondery">#00a5bf</color>
    <color name="seconderyDark">#047e91</color>

    <color name="colorPrimary_aar">#413B6B</color>
    <color name="very_light_grey">#D3D3D3</color>
    <color name="transparent">#00000000</color>
    <color name="buttonSolidColor">#5c59c4</color>
    <color name="edittextSolidColor">#80ffebbd</color>
    <color name="white">#ffff</color>
    <color name="black">#000</color>
    <color name="mdtp_accent_color">#f26a10</color>
    <color name="mdtp_accent_color_dark">#ca6201</color>
    <color name="grey">#80ccc9c7</color>
    <color name="red">#ff000d</color>
    <color name="green">#07c700</color>

    <!--retrofit color-->
    <color name="orange">#FF3909</color>
    <color name="colorAccentDark">#00B482</color>
    <color name="colorBlack">#555555</color>
     <color name="colorGrey">#707070</color>
    <color name="colorGreyLight">#8A8A8A</color>

    <!-- dots inactive colors -->
    <color name="dot_dark_screen1">#d1395c</color>
    <color name="dot_dark_screen2">#14a895</color>
    <color name="dot_dark_screen3">#2278d4</color>
    <color name="dot_dark_screen4">#a854d4</color>

    <!-- dots active colors -->
    <color name="dot_light_screen1">#f98da5</color>
    <color name="dot_light_screen2">#8cf9eb</color>
    <color name="dot_light_screen3">#93c6fd</color>
    <color name="dot_light_screen4">#e4b5fc</color>

    <array name="array_dot_active">
    <item>@color/dot_light_screen1</item>
    <item>@color/dot_light_screen2</item>
    <item>@color/dot_light_screen3</item>
    <item>@color/dot_light_screen4</item>
    </array>

    <array name="array_dot_inactive">
        <item>@color/dot_dark_screen1</item>
        <item>@color/dot_dark_screen2</item>
        <item>@color/dot_dark_screen3</item>
        <item>@color/dot_dark_screen4</item>
    </array>
</resources>
